ipIfBcastAddr — Radware MIB copies (LibreNMS/Observium Community)
Indicates how the host part of ip subnet broadcast messages will be filled: 0 - host part will be filled by 0 1 - host part will be filled by 1.
{1 3 6 1 4 1 89 26 11 1 5}
Indicates how the host part of ip subnet broadcast messages will be filled: 0 - host part will be filled by 0 1 - host part will be filled by 1.
Status in source: mandatory.
Names: ipIfBcastAddr
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ipIfBcastAddr",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"1",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" Indicates how the host part of ip subnet broadcast messages will be filled: 0 - host part will be filled by 0 1 - host part will be filled by 1.\"",
"::=",
"{",
"ipIfEntry",
"5",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
1
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Indicates how the host part of ip subnet broadcast messages will be filled: 0 - host part will be filled by 0 1 - host part will be filled by 1."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Radware support.
Module: RADWARE-MIB
ipIfBcastAddr OBJECT-TYPE
SYNTAX INTEGER (0..1)
ACCESS read-write
STATUS mandatory
DESCRIPTION
" Indicates how the host part of ip subnet broadcast messages will be
filled:
0 - host part will be filled by 0
1 - host part will be filled by 1."
::= { ipIfEntry 5 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:38.098791+00:00.
Vendor MIB copy from the Observium Community archive. Radware support.
Module: RADWARE-MIB
ipIfBcastAddr OBJECT-TYPE
SYNTAX INTEGER (0..1)
ACCESS read-write
STATUS mandatory
DESCRIPTION
" Indicates how the host part of ip subnet broadcast messages will be
filled:
0 - host part will be filled by 0
1 - host part will be filled by 1."
::= { ipIfEntry 5 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.159738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.26.11.1.1 | ipIfAddr | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.2 | ipIfPrefix | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.3 | ipIfIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.4 | ipIfFwdBroadcast | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.6 | ipIfVlanTag | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.7 | ipIfLabel | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.8 | ipIfEntryStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.26.11.1.9 | ipIfBackupAddr | 0 | 0 |